

/* HotKey */
preferences-set-hot-key="Set Hotkey";
preferences-window-title-hot-key="Hotkey";
preferences-shortcut-no-shortcut-set="No hotkey set";
preferences-shortcut-note-prefix="Press";
preferences-shortcut-note-suffix="to activate";

/* Duration */
preferences-set-default-duration="Set Default Duration";
preferences-window-title-duration="Default Duration";
preferences-default-duration-set-to="Default Duration set to";
